Jailbreakme.com is gone and i dont have installer app, what do i do??? help!!!

Discussion in 'iOS Jailbreak & Cydia' started by touchtyper1001, Apr 8, 2009.

  1. touchtyper1001

    touchtyper1001 New Member

    Joined:
    Apr 8, 2009
    Messages:
    2
    Likes Received:
    0
    i just recently jailbroke my ipod touch 2g
    everywhere i go it always says use jailbreakme.com
    i went there and it says they closed down their site
    i have been looking for a long time to find appsnap or installer or whatever its called
    someone help me out please!
  2. jlgm25

    jlgm25 Well-Known Member

    Joined:
    Nov 1, 2008
    Messages:
    3,302
    Likes Received:
    28
    Device:
    4G iPod touch
    add the ripdev repo in cydia. then find installer. install. voila. installer is there.
  3. iPhoneFTW

    iPhoneFTW New Member

    Joined:
    Jun 19, 2008
    Messages:
    1,214
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Jailbreakme.com was made just for 1.1.1 and you will definitely be running a 2.x firmware because you have a 2G. Only original iPod Touches and iPhones could use jailbreak me because they were out before 2.0 was even released.

    Depending on your firmware and OS, QuickPwn is your best bet at jailbreaking
  4. jlgm25

    jlgm25 Well-Known Member

    Joined:
    Nov 1, 2008
    Messages:
    3,302
    Likes Received:
    28
    Device:
    4G iPod touch
    quickfreedom and redtool for 2G. untethered
  5. DrMonkey

    DrMonkey New Member

    Joined:
    Feb 11, 2009
    Messages:
    245
    Likes Received:
    1
    Device:
    3G iPod touch
    Download SOSiphone, that French Cydia Source. (Find it on the Cydia Homepage and then go to "More Package Sources")

    When you have downloaded that, go to "Changes" and start scrolling down until you find "Installer". Go to your springboard and you will find Installer, along with the SOSiphone source already installed in it.
  6. sdschramm

    sdschramm Member

    Joined:
    Jan 27, 2008
    Messages:
    534
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
  7. touchtyper1001

    touchtyper1001 New Member

    Joined:
    Apr 8, 2009
    Messages:
    2
    Likes Received:
    0
    i have quickpwn but it says i have the wrong firmware, it says i need one that starts with "_2.2.1" but i dont know where to get that

Share This Page